Pod::Spec.new do |s|
  s.name             = 'WebIdIosIdentScanPlugin'
  s.version          = '13.3.0-SNAPSHOT'
  s.summary          = 'The WebID IdentScan plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/redesign-v4-snapshots/de/webid-solutions/WebIdIosIdentScanPlugin/13.3.0/WebIdIosIdentScanPlugin.framework-v13.3.0-SNAPSHOT-1398.zip', :sha256 => '17264e130ade5f18ead384ed1faa36437c453024f8c9bed18384a54c5d7bad05' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdIosIdentScanPlugin.xcframework'

  s.dependency "WebIdDocumentScanner", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
  s.dependency "WebIdPluginCore", "13.3.0-SNAPSHOT" #branch:redesign-v4-snapshots
end
